.fondo4{
    background-image: url('../fondo/FondoPágina1.png');
    background-size: cover;
}

.principal5{
    display: flex;
    justify-content: space-around;
    height: 90vh;
}

#titulo4{
    font-family: Helvetica;
    font-size: 3.9vw;
    background: linear-gradient(rgb(155, 154, 154), rgb(88, 88, 88));
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-weight: bolder;
    margin-bottom: 5vh;
}

.form-registro{
    width: 32vw;
}

.form-princ{
    background: linear-gradient(to left, rgb(104, 104, 104), rgb(185, 185, 185));
    border-radius: 2vh;
    border: none;
    height: 6.5vh;
    width: 100%;
    padding: 10px;
    margin-bottom: 3vh;
    font-family: Helvetica;
    font-size: 1.4vw;
}

.form-registro .boton{
    border: none;
    border-radius: 2vh;
    padding: 3%;
    background: linear-gradient(to top, rgb(92, 91, 91), gray);
    color: white;
    font-family: Helvetica;
    font-size: 1.3vw;
}

.info{
    background: linear-gradient(to left, #1e5540,rgb(0, 196, 114));
    border-radius: 4.1vh;
    width: 37vw;
}

.tel-dir{
    display: flex;
    justify-self: center;
    margin-bottom: 4vh;
}

.tel-dir #txt{
    border-bottom: 1px solid white;
    padding-bottom: 1.1vh;
    margin: 0px;
    text-decoration: none;
}

.tel-dir .sub-info{
    padding-right: 4.1vh;
}

.tel-dir .addres{
    border-left: 1px solid white;
    padding-left: 4.1vh;
}

#titulo5{
    font-family: Helvetica;
    font-size: 3.9vw;
    font-weight: bold;
    color: white;
    margin-bottom: 3vh;
    justify-self: center;
    width: 32.7vw;
    padding-top: 3%;
}

#til{
    font-family: Helvetica;
    color: rgba(255, 255, 255, 0.767);
    font-size: 1.6vw;
    margin: 0;
}

#txt{
    font-family: Helvetica;
    color: white;
    font-size: 1.8vw;
    font-weight: bold;
    margin: 0;
}
.email{
    display: flex;
    flex-direction: column;
    justify-self: center;
    border-bottom: 1px solid white;
    padding-bottom: 1vh;
    margin-bottom: 4vh;
}

.redesContact{
    display: flex;
    flex-direction: column;
    justify-self: center;
    width: 32.3vw; 
    padding-bottom: 3vh;
}
.redCon img{
    width: 1.9vw;
    height: 4vh;
}

.redCon #face{
    width: 1.2vw;
}

.redesContact nav{
    width: 12.1vw;
    display: flex;
    justify-content: space-between;
    margin-top: 1.1vh;
}

.formulario{
    margin-top: 5vh ;
}

.complet{
    margin-top: 15vh ;
}

.fondo5{
    background-image: url('../fondo/FondoUbicación.png');
    background-size: cover;
}

.map{
    margin-left: 4vw;
    height: 90vh;
}

.map h2{
    font-family: Helvetica;
    font-size: 4.3vw;
    margin-top: 4vh;
    margin-bottom: 2vh;
    background: linear-gradient(rgb(155, 154, 154), rgb(88, 88, 88));
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.map p{
    font-family: Helvetica;
    font-size: 2vw;
    color: rgb(104, 104, 104);
}

iframe{
    width: 37vw;
    height: 52vh;
}

@media (max-width: 480px) {
    .principal5 {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        overflow-x: hidden;
    }

    .complet {
        margin-top: 0;
    }

    .info{
        width: 83vw;
        border-radius: 3.1vh;
    }

    #titulo5{
        margin-bottom: 1vh;
        width: 100%;
        margin-left: 5vw;
        font-size: 8.9vw;
    }

    .tel-dir{
        margin-bottom: 2vh;
        width: 100%;
        margin-left: 5vw;
    }
    
    .tel-dir .sub-info{
        padding-right: 2.5vh;
    }
    
    .tel-dir .addres{
        padding-left: 2.5vh;
    }
    
    #til{
        font-size: 5vw;
    }
    
    #txt{
        font-size: 3.7vw;
    }

    .email{
        margin-bottom: 1.7vh;
        width: 100%;
        margin-left: 5vw;
        padding-bottom: 1vh;
    }
    
    .redesContact{
        width: 100%;
        margin-left: 5vw;
    }
    .redCon img{
        width: 5.9vw;
        height: 3vh;
    }
    
    .redCon #face{
        width: 4vw;
        height: 3vh;
    }
    
    .redesContact nav{
        width: 37.4vw;

    }

    .formulario {
        margin-top: -10vh;
    }

    #titulo4 {
        font-size: 7.9vw;
        margin-bottom: 2vh;
        margin-top: 4vh;
    }

    .form-registro{
        width: 76vw;
    }
    
    .form-princ{
        margin-bottom: 1vh;
        height: 4.5vh;
        font-size: 3.4vw;
    }
    
    .form-registro .boton{
        font-size: 3.4vw;
        margin-bottom: 4vh;
    }
    input::placeholder{
        color: black;
    }
    .map{
        height: 86vh;
    }
    .map h2{
        font-size: 10vw;
    }
    .map p{
        font-size: 8vw;
        margin: 4vh 0;
    }
    iframe{
        width: 90vw;
        height: 50vh;
    }

}